Bug 7355 - underquoted definition of AM_PATH_LIBMCRYPT
: underquoted definition of AM_PATH_LIBMCRYPT
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/libmcrypt-devel)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-12 14:17 by
Modified: 2008-02-15 18:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-12 14:17:02
automake (automake-1.8) ругается на libmcrypt.m4:

detected automake-1.8
/usr/share/aclocal/libmcrypt.m4:17: warning: underquoted definition of
AM_PATH_LIBMCRYPT
run info '(automake)Extending aclocal'
------- Comment #1 From 2005-07-15 14:37:18 -------
Баг лечится правкой строки c:
AC_DEFUN(AM_PATH_LIBMCRYPT,
на
AC_DEFUN([AM_PATH_LIBMCRYPT],
------- Comment #2 From 2008-02-15 18:54:34 -------
apparently wontfix (probably fixed in sisyphus, 4.0?)